/*  http://meyerweb.com/eric/tools/css/reset/ 
	v2.0 | 20110126
	License: none (public domain)
	CSS modified initial reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	height: 100%;	
}
p {
	line-height: 1.3em;
}
br {
	margin-bottom: 2px;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
h1, h2 {
	margin: 0 0 10px 0;
}
ol{
	list-style: none;
	margin: 10px 0 10px 25px;	
}
ul {
	list-style: none;
	margin: 10px 0 20px 15px;
	line-height: 1.3em;	
}
li {
	margin-bottom: 2px;
}
blockquote {
	margin: 10px 0 10px 15px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
img {
	max-width: 100%;
	height: auto;
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/*  ==============================================
	CSS3  stylesheet */
	
@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot');
	src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon.ttf') format('truetype'),
		url('fonts/icomoon.woff') format('woff'),
		url('fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-phone:before {
	content: "\e600";
}
.icon-phone-hang-up:before {
	content: "\e601";
}
.icon-envelop:before {
	content: "\e602";
}
.icon-search:before {
	content: "\e603";
}
.icon-menu:before {
	content: "\e604";
}
.icon-menu3:before {
	content: "\e605";
}
.icon-circle-up:before {
	content: "\e610";
}
.icon-mail:before {
	content: "\e606";
}
.icon-mail2:before {
	content: "\e607";
}
.icon-mail3:before {
	content: "\e608";
}
.icon-mail4:before {
	content: "\e609";
}
.icon-facebook:before {
	content: "\e60a";
}
.icon-facebook2:before {
	content: "\e60b";
}
.icon-facebook3:before {
	content: "\e60c";
}
.icon-twitter:before {
	content: "\e60d";
}
.icon-twitter2:before {
	content: "\e60e";
}
.icon-twitter3:before {
	content: "\e60f";
}
.icon-youtube3:before {
	content: "\e611";
}
.icon-linkedin:before {
	content: "\e612";
}
.icon-linkedin2:before {
	content: "\e613";
}
.icon-pinterest:before {
	content: "\e614";
}
.icon-pinterest2:before {
	content: "\e615";
}

body {
	margin: 0;
	padding: 0;
	height: 100%;
	background: #FFF;	
}

html {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: arial,sans-serif;
	font-size: 1em;
	color: #000;	
}

#container {
	width: 100%;
	min-height: 100%;
}

#banner-wrapper { 
	width: 100%;
	height: auto;
	background: #333;
}
#banner {
	margin: 0 auto;
	width: 95%;
	z-index: 1000;
}
#banner-text {
	font-size: 2.5em;
	color: #A9A9A9;
	padding: 15px 0 0 1%;
}
#banner a {
	color: #336;
	text-decoration: none;
}
#banner a:hover {
	color: #336;
	text-decoration: none;
}

#small-nav {
	font-variant: small-caps;
	margin-top: -2px;
	background: #FFC610;
}
#small-nav-menu {
		
}
#small-nav .nav-button { 
	float: right;
	margin: 15px 1% 0 0;
	background: transparent; 
	border-bottom: 10px double #696969; 
	border-top: 3px solid #696969;
	height: 4px; 
	width: 19px;
}
#small-nav .nav-button:hover { 
	border-bottom: 10px double #FFF; 
	border-top: 3px solid #FFF;
}
#small-nav .icon-search {
	float: right;
	font-size: 1.4em;
	color: #696969;
	margin: 5px 20px 15px 0;
}
#small-nav .icon-search:hover {
	color: #FFF;
}
#small-nav ul {
	list-style-type: none;
	margin: 0;
	border-top: 1px solid #DCDCDC; 
	background: #FFF;
}
#small-nav li {
	text-indent: 3px;
	padding: 0;
	border-bottom: 1px solid #DCDCDC;
}
#small-nav ul.sub {
	font-variant: none;
	font-size: 0.8em;
	margin-left: 10px;
}
#small-nav li.sub {
	margin: 0;
	padding: 0;
	text-indent: 5px;
}
#small-nav a {
	color: #696969; 	
	display: block;
	text-decoration: none;
	padding: 10px 0;
}
#small-nav ul a:hover {
	color: #FFF; 
	background: #333;
}
#small-nav .current a {
	color: #000; 
	font-weight: bold;
}
#small-nav .current a:hover {
	font-weight: bold;
}
#small-nav label {  
	cursor: pointer;
}
#small-nav #menu-toggle {
	display: none; /* hide the checkbox */
}
#small-nav #menu {
    opacity: 0; 
    height: 0;
    overflow: hidden;
	-webkit-transition: opacity 1.5s ease;
	-moz-transition: opacity 1.5s ease;
	-o-transition: opacity 1.5s ease;	
    transition: opacity 1.5s ease;
}
#small-nav #menu-toggle:checked + #menu {
    opacity: 1;
    height: auto;
}

#main-nav-wrapper {
	background: url(images/main-nav-bg-01.png) no-repeat; 
	background-size:100%;
	margin-top: -2px;
}
#main-nav ul {
	float: left;
	font-variant: small-caps;
	font-size: 1.2em;
	width: 95%;
	margin: 0 auto;
	padding: 15px 0 15px 1.5%;
}
#main-nav li {
	display: inline;
	float: left;
	margin: 0 1.5% 0 0;
}
#main-nav a {
	color: #696969; 
	text-decoration: none;
	padding: 16px 10px 16px 10px;

}
#main-nav .current a {
	color: #333; 
	font-weight: bold;
}
#main-nav a:hover, #main-nav .current a:hover {
	color: #FFF; 
	background: #333;

}
#main-nav a.selectedanchor {  /*script dynamically adds a class of "selectedanchor" to the current active menu item */
	color: #FFF; 

} 
#main-nav .search-icon a:hover {
	
}
#main-nav .search-icon img {
	margin-top: 3px;
}
.redanlinkmenucols {
	position: absolute;
	left: 0; top: 0;
	visibility: hidden;
	z-index: 100; /* z-index should be greater than for shadow below */
	width: 13em;
	font-size: 0.9em;	
	background: rgba(255, 255, 255, 0.9);
	padding: 0 15px 0 0;	
	border: 1px solid #808080;
	box-shadow: 5px 5px 2px rgba(51, 51, 51, 0.7);
}
.redanlinkmenucols li {
	list-style-type: none;
	list-style-image: none;
}
.redanlinkmenucols a {
	display: block;
	color: #808080;	
	border-bottom: 1px solid #808080;
	padding: 2px 0;	
}
.redanlinkmenucols a:hover { 
	text-decoration: none;
	color: #000;
	border-bottom: 1px solid #000;
}
.redanlinkshadow { /* CSS for shadow. Keep this as is. IMPORTANT - DO NOT DELETE */
	position: absolute;
	left: 0; top: 0;
	z-index: 99; /* z-index for shadow */
	background: #000;
	visibility: hidden;
}

.content {
	width: 95%;
	margin: 0 auto;
	overflow: hidden;
	padding: 30px 0 10px 0;
}
.narrow-text {
	margin: 0 15%;
}
.photos {
	padding: 1% 1% 1% 0;
	margin-top: 20px;
	overflow: hidden;
}
.photos div {
	float: left;
	width: 28%;
	margin-right: 1%;
	border: 1px solid #666;
	padding: 0 0 5px 0.5%;
}
.photos div.blank {
	float: left;
	width: 28%;
	margin-right: 1%;
	border: 0;	
}
.product {
	margin-top: 50px;
}
.product-left {
	width: 80%;
}
.product-left ul {
	margin-top: 40px;
	list-style-type: square;
}
.product-right {
	float: right;
	max-width: 18%;
}
.product-download {
	text-align: right;
	font-size: 0.8em;
	font-style: normal;
}
#content-spacer {
	padding-top: ; 
}

#footer-wrapper {
	position: relative;
	float: left;
	min-width: 100%; 
	font-size: 0.8em;
	color: #FFF;
	background: #666;	
	padding: 15px 0 20px 0;
	overflow: hidden;
}
#footer-wrapper a {
	color: #FAEBD7;
}
#footer-wrapper a:hover {
	color: #FFF;
	text-decoration: none;
	border-bottom: 1px solid #FFF;
	padding-bottom: 1px;
}
#footer {
	margin: 0 auto;
	width: 95%;
	padding-bottom: 20px;		
}
#footer-social-media {
	
}

#footer-nav {
	font-variant: small-caps;
	text-align: right;
	padding: 10px 0 10px 0;
}

a { 
	color: #008000;
	text-decoration: none;
}
a:hover { 
	color: #A9A9A9;
	text-decoration: underline;
}
ul { 
	list-style-type: disc;
	padding: 0;
	margin-left: 15px;
}
ul.circle {
	list-style-type: circle;
	margin-left: 15px;
	padding: 0;
}
ol {
	list-style-type: lower-roman;	
	padding: 0;
	margin-left: 25px;
}
blockquote {
	padding: 0;
	margin-left: 15px;
}
hr {
	color: #A9A9A9; 	
	background: #A9A9A9; 
	border: 0;
	height: 1px;
}
h1 {
	font-size: 1.6em;
	font-weight: normal;
	color: #666;
}
h2 {
	font-size: 1.3em;
	font-weight: normal;
	font-style: normal;	
	color: #666;
}
h3 {
	font-size: 1.15em;
	font-weight: normal;
	font-style: normal;
	color: #666;
	margin-bottom: 0;
}
h4 {
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
	color: #666;
}

.subheader {
	font-size: 1.3em;
	font-style: normal;
	color: #B882B5;
}
.boldtext {
	font-size: 1.15em;
	font-style: normal;
	color: #B882B5;	
}
.smalltext {
	font-size: 0.8em;
	font-style: normal;
}
.border {
	padding: 2px;
	border: 1px solid #666;
}

.form_box input[type="text"], textarea, select {
	width: 98%;
}
.form_box input[type="text"] {
	height: 30px;
}
.form_box textarea {
	resize: none;
	font-family: arial;
	font-size: 0.8em;
}
.form_box input[type="text"], .form_box textarea {
	border: 1px solid #C0C0C0;
}
.form_box select {
	height: 30px;
	color: #808080;
}
.form_box input,select,textarea {
	margin-bottom: 5px;
}
.form_box input[type="button"] {
	margin: 10px 0 5px 0;
	width: 100px;
	height: 40px;
}
.form_box #captcha {
	margin: 0 1% -3px 0;
}
input[type="submit"] {
	margin: 0 0 5px 0;
	width: 100px;
	height: 40px;
}

.ss img {
	margin: 0 0 5px 5px;
}
.ss2 {

}
.ss2 img {
	float: left;
	width: 21%;
	margin: 0 1% 10px 0;	
}
a.slideshow img {
	border: 1px solid #B882B5;
	padding: 5px;
}
a.slideshow:hover img {
	border: 6px solid #B882B5;
	padding: 0;
}

.video {
  	height: 0;
  	padding-bottom: 61.175%; /* 450:260 or whatever aspect ratio*/
  	position: relative;
  	width: 100%;
}
.video object {
  	height: 100%;
  	left: 0;
  	position: absolute;
  	top: 0;
  	width: 100%;
}

#map-canvas-container {
  	height: 0;
  	padding-bottom: 45%; /* 900:300 */
	margin-top: 20px;
  	position: relative;
  	width: 100%;
}
#map-canvas-container img {
	max-width: inherit;
}
#map_canvas {
  	height: 100%;
  	left: 0;
  	position: absolute;
  	top: 0;
  	width: 100%;
}
iframe {
	border: 0;
}
.float-left {
	float: left; 
	margin: 0 20px 20px 0;
}

.img-expand {
	position: relative;
	margin: 20px auto;
	overflow: hidden;
	width: auto;
	border-radius: ;
}
.img-expand img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

.top-link {
	position: fixed;
	display: none;
	bottom: 10px; right: 50%;
}
.top-link a {
	color: #A9A9A9;
}
.top-link a:hover {
	color: #008000;
	text-decoration: none;
}
.icon-circle-up {
	font-size: 2em;
	cursor: pointer;
}


@media screen and (max-width: 870px) {	
	#main-nav {
		display: none;
	}
	#banner, #main-nav ul, .content, #footer {
		width: 98%;
	}
	.narrow-text {
		margin: 0 5%;
	}
	.form_box input[type="text"], textarea, select {
		width: 98%;
	}

}
@media screen and (min-width: 871px) {
	#small-nav { 
		display: none;
	}
}

@media screen and (max-width: 850px) {
	html {
		font-size: 0.9em;
	}
}

@media screen and (max-width: 570px) {
	.product-left {
		width: 98%;
	}	
	.product-right {
		float: none;
		max-width: 40%;
	}
}

@media screen and (max-width: 450px) {
	.float-left {
		display: block;
		float: none;
	}
}

@media screen and (min-width: 2000px) {
	#banner, .content, #footer {
		width: 2000px;
	}	
}

@media print {
	#small-nav, #main-nav, #footer-nav {
    	display: none;
	}
}
